columnSuffix: null
contentColumnType: string
fieldGroup: 32d91551-e603-4bc3-b982-82a062694095 # Common
handle: ourProduct
instructions: null
name: 'Our Product'
searchable: false
settings:
  contentTable: '{{%matrixcontent_ourproduct}}'
  maxBlocks: 4
  minBlocks: 1
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
